import React from 'react'
import Head from "next/head";


const services = () => {
    return (
        <div>
      <Head>
        <title>Services Next App</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
            Welcome services
        </div>
    )
}

export default services
